Bug 599544 - Retain old password on machine password changes
Summary: Retain old password on machine password changes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
high
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: qe-baseos-daemons
URL: https://bugzilla.samba.org/show_bug.c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 13:44 UTC by Simo Sorce
Modified: 2011-11-23 15:59 UTC (History)
3 users (show)

Fixed In Version: samba-3.5.2-63.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:33:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 7099 None None None Never

Description Simo Sorce 2010-06-03 13:44:11 UTC
Description of problem:
When a machine changes its password, it need to retain the old one in order to be able to accept kerberos tickets released to clients before the password change occurred. Otherwise clients will be incorrectly denied access causing errors.

Upstream has a non invasive patch that solves this issue in bug 7099.

Comment 1 RHEL Product and Program Management 2010-06-03 14:03:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Guenther Deschner 2010-06-03 14:24:29 UTC
adding upstream bug url

Comment 7 releng-rhel@redhat.com 2010-11-10 21:33:17 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.